#fw-section-rich-text-177385485973708 {
--font-heading-scale: 1.6;
--font-body-scale: 1.24;
}


#fw-section-hero-video-0b88c519-0578-4a10-9dee-aa5ebb5e137c {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-image-with-text-4d1b4285-e3bf-4b43-8c43-ed1890ae7fe5 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #f2f1f1;
--color-on-background-rgb: 242, 241, 241;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f2f1f1;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f2f1f1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f2f1f1;
--secondary-btn-border-color: #f2f1f1;

}
#fw-section-image-with-text-7d4eb10c-a2a5-4a27-adad-23272aa7c170 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #f2f1f1;
--color-on-background-rgb: 242, 241, 241;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f2f1f1;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f2f1f1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f2f1f1;
--secondary-btn-border-color: #f2f1f1;

}

#fw-section-image-with-text-2fed7b0a-4481-43aa-9d1c-f90c16741459 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #f2f1f1;
--color-on-background-rgb: 242, 241, 241;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f2f1f1;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f2f1f1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f2f1f1;
--secondary-btn-border-color: #f2f1f1;

}
#fw-section-hero-7959d540-c4d6-4361-9838-671fc0a091fc {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-851615a1-95ab-459d-8904-bfe1ee9608b6 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #f2f1f1;
--color-on-background-rgb: 242, 241, 241;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f2f1f1;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f2f1f1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f2f1f1;
--secondary-btn-border-color: #f2f1f1;

}

#fw-section-featured-product-ed17da93-7dfd-4b8d-9ca2-f680f0eba7b4 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-396e29a8-a0a2-483d-8404-d123be3a2156 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #f2f1f1;
--color-on-background-rgb: 242, 241, 241;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f2f1f1;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f2f1f1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f2f1f1;
--secondary-btn-border-color: #f2f1f1;

}




#fw-section-product-product-default {
--font-heading-scale: 0.85;
--font-body-scale: 1.0;
}